Warning: session_start(): open(/var/cpanel/php/sessions/alt-php83/sess_1a8a81e819a094f3f49957151144c5e3, O_RDWR) failed: No such file or directory (2) in /home/yhrieeup/public_html/cek.bio/app/init.php on line 58 Warning: session_start(): Failed to read session data: files (path: /var/cpanel/php/sessions/alt-php83) in /home/yhrieeup/public_html/cek.bio/app/init.php on line 58 Warning: Cannot modify header information - headers already sent by (output started at /home/yhrieeup/public_html/cek.bio/app/init.php:58) in /home/yhrieeup/public_html/cek.bio/app/core/App.php on line 72 Warning: Cannot modify header information - headers already sent by (output started at /home/yhrieeup/public_html/cek.bio/app/init.php:58) in /home/yhrieeup/public_html/cek.bio/app/core/App.php on line 76 Warning: Undefined property: stdClass::$maintenance_is_enabled in /home/yhrieeup/public_html/cek.bio/app/core/App.php on line 238 Data - API Documentation - Your title Warning: Undefined property: stdClass::$admin_spotlight_is_enabled in /home/yhrieeup/public_html/cek.bio/themes/altum/views/wrapper.php on line 79 Warning: Undefined property: stdClass::$user_spotlight_is_enabled in /home/yhrieeup/public_html/cek.bio/themes/altum/views/wrapper.php on line 79

Data

GET https://cek.bio/api/data/
curl --request GET \
--url 'https://cek.bio/api/data/' \
--header 'Authorization: Bearer {api_key}' \
Parameters Details Description
page Optional Integer The page number that you want results from. Defaults to 1.
results_per_page Optional Integer How many results you want per page. Allowed values are: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Defaults to 25.
{
    "data": [
        {
            "id": 1,
            "biolink_block_id": 1,
            "link_id": 1,
            "project_id": 1,
            "type": "mail",
            "data": {
                "email": "email@example.com",
                "name": "John doe"
            },
            "datetime": "2026-07-19 12:29:10",
        },
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://cek.bio/api/data?page=1",
        "last": "https://cek.bio/api/data?page=1",
        "next": null,
        "prev": null,
        "self": "https://cek.bio/api/data?page=1"
    }
}
GET https://cek.bio/api/data/{datum_id}
curl --request GET \
--url 'https://cek.bio/api/data/{datum_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "biolink_block_id": 1,
        "link_id": 1,
        "project_id": 1,
        "type": "mail",
        "data": {
            "email": "email@example.com",
            "name": "John doe"
        },
        "datetime": "2026-07-19 12:29:10",
    }
}
DELETE https://cek.bio/api/data/{datum_id}
curl --request DELETE \
--url 'https://cek.bio/api/data/{datum_id}' \
--header 'Authorization: Bearer {api_key}' \